When dragging tiles on a  view, a third row of tiles shows up inexplicably
STR:
Resize the browser to only show two rows of three tiles
Drag one of the tiles

ER:
Still, only  rows of tiles are shown on screen

AR:
A third row of tiles appears
